## golang-github-poy-onpar 0.3.3

=== debian/changelog ===
golang-github-poy-onpar (0.3.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:42:06 +0100

golang-github-poy-onpar (0.3.3-1) unstable; urgency=medium

  * Initial release (Closes: #1100121)

 -- Luca Soler <luca.soler@proton.me>  Tue, 11 Mar 2025 14:26:27 +0100
