=== debian/control ===
Source: golang-github-poy-onpar
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Luca Soler <luca.soler@proton.me>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-fatih-color-dev,
# golang-sourcehut-nelsam-hel-dev,   # Required for tests but not yet packaged in Debian
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-poy-onpar
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-poy-onpar.git
Homepage: https://github.com/poy/onpar
XS-Go-Import-Path: github.com/poy/onpar

Package: golang-github-poy-onpar-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Parallel testing framework for Go (library)
 Onpar provides a BDD style of testing, similar to what you might find with
 something like ginkgo or goconvey. The biggest difference between onpar and its
 peers is that a BeforeEach function in onpar may return a value, and that value
 will become the parameter required in child calls to Spec, AfterEach, and
 BeforeEach.
 .
 This allows you to write tests that share memory between BeforeEach, Spec, and
 AfterEach functions without sharing memory with other tests. When used
 properly, this makes test pollution nearly impossible and makes it harder to
 write flaky tests.
